<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yiqi.core.mapper.SettlementManageBillMapper">

    <resultMap type="SettlementManageBill" id="SettlementManageBillResult">
        <result property="id" column="id"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="title" column="title"/>
        <result property="storeNum" column="store_num"/>
        <result property="materialImprestAmount" column="material_imprest_amount"/>
        <result property="systemMaintenanceAmount" column="system_maintenance_amount"/>
        <result property="washClothAmount" column="wash_cloth_amount"/>
        <result property="settlementAmount" column="settlement_amount"/>
        <result property="settlementStatus" column="settlement_status"/>
        <result property="createById" column="create_by_id"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateById" column="update_by_id"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>

    <sql id="selectSettlementManageBillVo">
        select id, begin_time, end_time, title, store_num, material_imprest_amount, system_maintenance_amount, wash_cloth_amount, settlement_amount, settlement_status, create_by_id, create_by, create_time, update_by_id, update_by, update_time, remark
        from settlement_manage_bill
    </sql>



</mapper>